﻿.rssmastermenu{
	position:relative;
	height:18px;
	line-height:18px;
	padding-right:4px;
	cursor:hand;
}
.rsssubmenu{
	background-color:white;
	color:#444444;
	z-index:2;
	position:absolute;
bottom: 18px;
right:0px;
text-align:left;
font-size:12px;
width:175px;
line-height:16px;
	padding-right:2px;

	}
.rsssubmenu a{
	color:#45889F;
	text-decoration:none;
}
.rsssubmenu a:hover{
	color:#93c3d4;
	text-decoration:none;
}
.rsssubmenuline
{
	border-bottom:1px #909090 solid;
	border-collapse:collapse;
}
.rsssubmenutable
{
	border-collapse:collapse;
}
.rsssubmenurow
{
	border:1px #909090 solid;
	vertical-align:top;
	padding-top:1px;
	padding-left:1px;
}
.rsssubmenurowindent
{
	border:1px #909090 solid;
	vertical-align:top;
	padding-top:1px;
	padding-left:10px;
}
.imagehand
{
	cursor:hand;
}